A.lmenu:link        { color: #000000; !important; text-decoration: none; }
A.lmenu:visited     { color: #000000; !important; text-decoration: none; }
A.lmenu:hover       {  color: #000000; text-decoration: underline; background-color: #FFFFFF; !important}
A.lmenu:active      { color: #000000; !important; text-decoration: none; }

a:link    	       { color: #000000; text-decoration: none; }
a:visited 	       { color: #000000; text-decoration: none; }
a:hover  	       { color: #000000; text-decoration: none; background-color: #ffcc08; }
a:active 	       { color: #000000; text-decoration: none; }



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #f2f2f2;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	background-color: #000000;
	
}

#center {width:550px; height:550px; position:absolute; top:50%; left:50%; margin:-275px auto auto -275px; border:0px solid black; text-align:center;}

#albincenter {width: 306px; margin-right: auto; margin-left: auto; text-align:center;}
#albinmotor {width: 765px; margin-right: auto; margin-left: auto; text-align:center;}

}


.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
} 
